{% extends 'admin.html.twig' %}

{% block title %}User index{% endblock %}

{% block body %}
    <h1>Order index</h1>
    <a href="{{ path('app_admin_user_new') }}">Create new</a>
    <table class="table contenair-fluid">
        <thead>
            <tr>
                <th>Id</th>
                <th>CreatedAt</th>
                <th>Shipping cost</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for order in orders %}
            <tr>
                <td>{{ order.id }}</td>
                <td>{{ order.createdAt ? order.createdAt|date('Y-m-d H:i:s') : '' }}</td>
                <td>{{ order.shippingCost }}</td>
                    {# <td>{{ order.customer}}</td> #}
                   
                    <td>
                        <a href="{{ path('app_admin_product_show', {'id': order.id}) }}">show</a>
                        <a href="{{ path('app_admin_product_edit', {'id': order.id}) }}">edit</a>
                    </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="7">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

  
{% endblock %}